### Method

# Tracker NamespaceManager foreach

#### Declaration [src]

    void
    tracker_namespace_manager_foreach (
      TrackerNamespaceManager* self,
      GHFunc func,
      gpointer user_data
    )

#### Description [src]

Calls `func` for each known prefix / URI pair.

#### Parameters

`func`

  Type: `GHFunc`

  The function to call for each prefix / URI pair.

`user_data`

  Type: `gpointer`

  User data to pass to the function.

  The argument can be `NULL`.
  The data is owned by the caller of the function.